> ## Documentation Index
> Fetch the complete documentation index at: https://docs.managexr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Retrieve a list of all organizations that can be controlled with a given API Key

<small><b>Need a multi-org API key?</b> Email support@managexr.com for early access to a single API key that allows you to control multiple organizations</small>




## OpenAPI

````yaml GET /organizations
openapi: 3.1.0
info:
  title: ManageXR API
  description: API documentation for ManageXR
  version: 1.0.0
servers:
  - url: https://managexrapi.com
    description: ManageXR API Server
security:
  - basicAuth: []
paths:
  /organizations:
    get:
      description: >
        Retrieve a list of all organizations that can be controlled with a given
        API Key


        <small><b>Need a multi-org API key?</b> Email support@managexr.com for
        early access to a single API key that allows you to control multiple
        organizations</small>
      responses:
        '200':
          description: A list of organization summary objects.
          content:
            application/json:
              schema:
                type: array
                items:
                  properties:
                    id:
                      type: string
                      description: Unique identifier of the organization
                    name:
                      type: string
                      description: Name of the organization
                    activeDevices:
                      type: string
                      description: >-
                        Number of devices currently registered on the
                        organization
                    deviceLicenses:
                      type: number
                      description: Number of device licenses
                example:
                  - id: A1ZICsr6XwX5fv4E16QM
                    name: High school Musical
                    activeDevices: 30
                    deviceLicenses: 50
                  - id: EwmhggZ9zYIqMVVMz2s7
                    name: Sky High
                    activeDevices: 50
                    deviceLicenses: 100
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        API key based authentication where <encoded-value> is the Base64
        encoding of `API_KEY_ID`:`API_KEY_SECRET`

        - **Username**: The API Key ID.

        - **Password**: The API Key Secret.

````